Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003874TestLinkCustom fieldspublic2010-10-11 01:112010-11-14 12:07
ReporterDianaSantos 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformChromeOSWindows XPOS Versionv. 2002 SP3
Product Version1.9 RC 1 
Fixed in Version1.9 (Prague) 
Summary0003874: Check CF Combinations ON TEST CASES - Types validation
DescriptionThe following types were not validated :
Numeric, float, email, Scritp, server (accepts any caracter) - see picture.

TagsNo tags attached.
Database (MySQL,Postgres,etc)MYSQL
BrowserChrome
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon testlink-chrome-CF-validation.JPG [^] (146,258 bytes) 2010-10-11 01:11


zip file icon fix-3874.zip [^] (2,688 bytes) 2010-10-11 17:44

- Relationships
related to 0003886closedfman Check CF Combinations ON Requirements - Types validation 
related to 0003887closedfman Check CF Combinations ON TEST SUITES - Types validation 

-  Notes
(0011857)
fman (administrator)
2010-10-11 10:46
edited on: 2010-10-11 10:48

Not all data entry type is not validated.
We do not plan to add in short time validation via regexp like done by Mantis => is at user to enter right data values

(0011866)
fman (administrator)
2010-10-11 17:42

This happens on test case creation, not on editing
(0011867)
fman (administrator)
2010-10-11 17:45

1. get attached fix
2. clean up templates_c directory
3. install file
4. retest and let us know
(0012288)
fman (administrator)
2010-11-06 14:13

no user feedback
(0012484)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2010-10-11 01:11 DianaSantos New Issue
2010-10-11 01:11 DianaSantos File Added: testlink-chrome-CF-validation.JPG
2010-10-11 10:46 fman Note Added: 0011857
2010-10-11 10:46 fman Assigned To => fman
2010-10-11 10:46 fman Status new => assigned
2010-10-11 10:48 fman Note Edited: 0011857 View Revisions
2010-10-11 17:42 fman Note Added: 0011866
2010-10-11 17:44 fman File Added: fix-3874.zip
2010-10-11 17:45 fman Note Added: 0011867
2010-10-11 17:45 fman Status assigned => feedback
2010-10-11 17:52 fman Summary TL19RC1 - Check CF Combinations - Types validation => Check CF Combinations - Types validation
2010-10-11 17:52 fman Summary Check CF Combinations - Types validation => Check CF Combinations ON TEST CASES - Types validation
2010-10-11 17:52 fman Description Updated View Revisions
2010-10-11 17:53 fman Issue cloned: 0003886
2010-10-11 17:53 fman Relationship added related to 0003886
2010-10-11 17:53 fman Issue cloned: 0003887
2010-10-11 17:53 fman Relationship added related to 0003887
2010-11-06 14:13 fman Note Added: 0012288
2010-11-06 14:13 fman Status feedback => resolved
2010-11-06 14:13 fman Fixed in Version => 1.9 (Prague)
2010-11-06 14:13 fman Resolution open => fixed
2010-11-14 12:07 fman Note Added: 0012484
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker